'statusbar tip text
'检索在状态栏中的一个部件的工具提示文本。状态栏创建时必须要启用工具提示的 SBT_TOOLTIPS 样式。
'参数：
'hStatus  状态栏手柄控制。
'iPart    从零开始的索引，将收到的工具提示文本的部分。
'nSize    接收的工具提示文本中的字符缓冲区的大小。
Function FF_StatusBar_GetTipText( ByVal hStatus as HWnd, _
                                  ByVal iPart as Long, _
                                  ByVal nSize as Long _
                                  ) as String
   Dim buffer as String
   buffer = Space(nSize + 1)
   SendMessageA hStatus, SB_GETTIPTEXTA, MAKELONG(iPart, nSize), Cast(LPARAM, StrPtr(buffer))
   Function = Left(buffer, Len(buffer) - 1)
End Function

